{
    "week":7,
    "date":"December 21",
    "t1":"Explaining Autoencoders",
    "e1":"Chapter 2.5 and train a simple Autoencoder on MNIST",
    "t2":"Advanced Autoencoder concepts",
    "e2":"Chapters 4.10 and 8.5"

}
